<definitions
     name="WPS"
     targetNamespace="http://ws.lmars.whu.edu.cn/wps"
     xmlns="http://schemas.xmlsoap.org/wsdl/"
     xmlns:tns="http://ws.lmars.whu.edu.cn/wps"
     xmlns:bpws="http://schemas.xmlsoap.org/ws/2003/03/business-process/"
     xmlns:plnk="http://schemas.xmlsoap.org/ws/2003/05/partner-link/"
     xmlns:xsd="http://www.w3.org/2001/XMLSchema"
    >
    <import namespace="http://ws.lmars.whu.edu.cn/wps" location="WHU-LIESMARS-WPS.wsdl"/>
    <plnk:partnerLinkType name="WPSPortType_PL">
        <plnk:role name="WPSPortType_Role">
            <plnk:portType name="tns:WPSPortType"/>
        </plnk:role>
    </plnk:partnerLinkType>
</definitions>
